WordPress Count per Day Plugin 'month' Parameter SQL Injection Vulnerability

Bugtraq ID: 49665
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 18 2011 12:00AM
Updated: Sep 18 2011 12:00AM
Credit: Miroslav Stampar
Vulnerable: WordPress Count per Day 2.17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus